/* client functions auto-generated by pidl */

#include "includes.h"
#include <tevent.h>
#include "lib/util/tevent_ntstatus.h"
#include "bin/default/librpc/gen_ndr/ndr_windows_event_ids.h"
#include "bin/default/librpc/gen_ndr/ndr_windows_event_ids_c.h"

/* windows_events - client functions generated by pidl */

